<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i77 c. 1" xml:id="i77_1" facs="i77_1.jpg" />Ego <persName n="i77_15" type="0" ref="#7865">Vincentius Ayre</persName> <w n="i77_11" type="diritto economia politica" ref="#4147" pos="s.f.">legum</w> doctor recepy a vobis<lb />
               <persName n="i77_6" type="0" ref="#3017">Francisco de Prato</persName>, <persName n="i77_9" type="0" ref="#975">Baxano de <expan><hi rend="italic">Pescina</hi></expan></persName> <w n="i77_13" type="diritto economia politica" ref="#7067" pos="s.m.">socio</w> <persName n="i77_12" type="0" ref="#3516">Joannis Jacobi</persName> de<lb />
               <placeName n="i77_3" type="0" ref="#2859">Florentia</placeName> vigore unius <w n="i77_10" type="diritto economia politica" ref="#4204" pos="s.f.">litere</w> de <w n="i77_7" type="diritto economia politica" ref="#1457" pos="s.m.">cambio</w> quadraginta <w n="i77_8" type="monete" ref="#2845" pos="s.m.">florenos</w> de <placeName n="i77_3" type="0" ref="#2859">Florentia</placeName><lb />
               </p><p><pb n="i77 c. 2" xml:id="i77_2" facs="i77_2.jpg" />et quod est verum hanc literam mea manu scripsy et nomine meo<lb />
               <w n="i77_14" type="diritto economia politica" ref="#7135" pos="v.">subscripsy</w>. Et fuit facta in <placeName n="i77_1" type="0" ref="#716">Avinione</placeName> XXVI die <w n="i77_4" type="" ref="#4802" pos="s.m.">mensis</w> <w n="i77_2" type="calendario" ref="#4643" pos="s.m.">marcii</w> <w n="i77_5" type="" ref="#384" pos="s.m.">anno</w><lb />
               millesimo tercentesimo nonagesimo.<lb />
               <persName n="i77_15" type="0" ref="#7865">Vincentius Ayre</persName><lb />
               in <w n="i77_11" type="diritto economia politica" ref="#4147" pos="s.f.">legibus</w> doctor.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>